[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#293974: Claim about icewm cannot be reproduced

severity 293974 normal


the claim that icewm doesn't use ~/.icewm/preferences
is not true.
icewm 1.2.20+21pre1-3 (on a 'unstable' machine here, the same version is
in testing) very well respects ~/.icewm/preferences in its default

Please substantiate your claim, i will close the bug otherwise.
A Bug report against icewm should be the more correct way.

Even if your claim substantiates, this is no justification for 'grave'
severity. Even if icewm wouldn't respect ~/.icewm/preferences, this
doesn't render the package unusable.

Stefan Rink

Reply to: